<div class="content-wrapper">
 <section class="content-header">
  <h1>
    <?= $page_title ?>
    <small><?= $page_desc ?></small>
  </h1>
  <ol class="breadcrumb">
   <li><a href="<?= base_url() ?>"><i class="fa fa-star-o" aria-hidden="true"></i>Home</a></li>
   <li><?= $menu ?></li>
   <li class="active"><?= $sub_menu ?></li>
 </ol>
</section>
<section class="content">
  <div class="row">
   <div class="col-md-12">
      <?php if($this->session->flashdata('message')) { 
        $flashdata = $this->session->flashdata('message'); ?>
        <div class="alert alert-<?= $flashdata['class'] ?>">
         <button class="close" data-dismiss="alert" type="button">×</button>
         <?= $flashdata['message'] ?>
       </div>
     <?php } ?>
   </div>
  <div class="col-md-12">
  <div class="box box-warning">
   <div class="box-header with-border">
     <div class="col-md-6"><h3 class="box-title">Company Details</h3></div>
     <div class="col-md-6" align="right">
        <a class="btn btn-sm btn-primary" href="<?= base_url('Company/edit/'.encode_param($company_id)) ?>">Edit</a>
        <a class="btn btn-sm btn-primary" href="<?= base_url('Company/company_list') ?>">Back</a>
     </div>
   </div>
   <div class="box-body">
    <div>
      <div class="col-md-2">
        <div class="form-group has-feedback">
         <img src="<?= base_url($company_data->profile_image) ?>" onerror="this.src='<?=base_url("assets/images/user_avatar.jpg")?>';" height="100" width="100" />
       </div>
     </div>
     <div class="col-md-4">
       <div class="form-group has-feedback">
         <span style="padding-right: 52px;">Name </span> :
         <label style="padding-left: 10px;" for="exampleInputEmail1">
           <?= $company_data->company_name ?> 
         </label>
      </div> 
       <div class="form-group has-feedback">
         <span style="padding-right: 38px;">Email ID </span> :
         <label style="padding-left: 10px;" for="exampleInputEmail1">
          <?= $company_data->username ?>
         </label>
      </div> 
      <div class="form-group has-feedback">
       <span style="padding-right: 40px;">Address </span> :
       <label style="padding-left: 10px;" for="exampleInputEmail1">
        <?= $company_data->address ?>
        </label>
     </div>  
      <div class="form-group has-feedback">
       <span style="padding-right: 49px;">Phone </span> :
       <label style="padding-left: 10px;" for="exampleInputEmail1">
        <?= $company_data->phone ?>
        </label>
     </div>  
   </div>
   <div class="col-md-3">
       <div class="form-group has-feedback">
         <span style="padding-right: 108px;">Fax </span> :
         <label style="padding-left: 10px;" for="exampleInputEmail1">
           <?= $company_data->fax ?> 
         </label>
      </div> 
      <div class="form-group has-feedback">
       <span style="padding-right: 38px;">Contact Person </span> :
       <label style="padding-left: 10px;" for="exampleInputEmail1">
        <?= $company_data->company_info ?>
        </label>
     </div>  
       <div class="form-group has-feedback">
         <span style="padding-right: 22px;">Company Contact </span> :
         <label style="padding-left: 10px;" for="exampleInputEmail1">
          <?= $company_data->company_contact ?>
         </label>
      </div> 
      <div class="form-group has-feedback">
       <span style="padding-right: 10px;">Company Federal ID </span> :
       <label style="padding-left: 10px;" for="exampleInputEmail1">
        <?= $company_data->company_federal_id ?>
        </label>
     </div>  
   </div>
   <div class="col-md-3"> </div>
  </div>
  <div class="col-md-12" style="padding-bottom: 15px;">
    <div class="col-md-12 box-header with-border"><h4>Payment Charges</h4></div>
  </div>
  <div>
     <div class="col-md-2"></div>
     <div class="col-md-4">
       <div class="form-group has-feedback">
         <span style="padding-right: 50px;">Booking Charge </span> :
         <label style="padding-left: 10px;" for="exampleInputEmail1">
           <?= $company_data->booking_charge ?> 
         </label>
      </div> 
       <div class="form-group has-feedback">
         <span style="padding-right: 74px;">SMS Charge </span> :
         <label style="padding-left: 10px;" for="exampleInputEmail1">
          <?= $company_data->sms_charge ?>
         </label>
      </div>
   </div>
   <div class="col-md-3"> 
       <div class="form-group has-feedback">
         <span style="padding-right: 50px;">Push Notification Charge </span> :
         <label style="padding-left: 10px;" for="exampleInputEmail1">
          <?= $company_data->push_charge ?>
         </label>
      </div> 
      <div class="form-group has-feedback">
       <span style="padding-right: 43px;">Report Generation Charge </span> :
       <label style="padding-left: 10px;" for="exampleInputEmail1">
        <?= $company_data->report_charge ?>
        </label>
     </div>  
   </div>
   <div class="col-md-3"> </div>
  </div>
</div>
</div>
</section>
</div>
